» Ubuntu » パッケージ

Error

two or more packages specified (maven-antrun-plugin precise)